import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconAnchorComponent extends TiniElement {
    static readonly defaultTagName = "icon-anchor";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
